.cleaner { clear:both; height:0px; line-height:0px; font-size:0px}
/* imageGallery default - use Slimbox2 */
.imageGallery {padding: 0 0 0 0; margin:0 0 20px 0; float:left;}
.imageGalleryItem {float: left; padding: 3px;}
.imageGalleryItem img {border: solid 1px #1F1F1F; padding: 1px;}
.imageGalleryTexts {display:none;}

/* Obsah kosiku - tabulka */
table.cartTable {border-collapse:collapse; width: 616px; margin:0 0 25px 0}
table.cartTable th {color: #fff; border: 1px solid #86635b; background-color: #0d445e; padding: 10px 10px 10px 10px; font-size: 13px; font-weight:normal}
table.cartTable td {border: 1px solid #86635b;  padding: 6px 10px 6px 10px; font-size: 13px; background:url(/templates/main/images/td.png) repeat left top}

table.cartTable tr .itemCode {text-align: left; width: 70px;}
table.cartTable tr .itemText {text-align: left}
table.cartTable tr .itemText a {color:#55453f; font-size:13px; text-decoration:none}
table.cartTable tr .itemText a:hover { color: #55453f; text-decoration:underline; }
table.cartTable tr .itemText a img {float:left; margin:0px 5px 0 0}
table.cartTable tr .itemQuantity {text-align: center}
table.cartTable tr .itemPrice {text-align: right}
table.cartTable tr .itemPriceSum {text-align: right; width:60px}
table.cartTable tr .itemPriceSumAll {text-align: right; font-weight: bold; font-size: 15px;}
.itemX {text-align:center; width:30px}
.clearBasket a {font-size:12px}

.countPlus {color:green; text-decoration:none; font-weight:bold; font-size:18px}
.countMinus {color:red; text-decoration:none; font-weight:bold;font-size:18px;}
.countPlus:hover {color:#004600; text-decoration:none}
.countMinus:hover {color:#b10303; text-decoration:none} 

.basketText02 {float:left; width:596px; padding:20px 10px; border:1px solid #7a7a7a; background:#fff; text-align:right; margin:0 0 3px 0}
.basketT01 {float:left; width:300px; text-align:left}
.basketT02 {float:left; width:505px; text-align:right; font-size:15px}

.basketBox2 {float:left; width:596px; padding:25px 10px; border:1px solid #7a7a7a;}


.cartTotalOrder a {float:left; display:block; width:616px; height:34px; line-height:34px; background:url(/templates/main/images/cartTotalOrder.png) no-repeat left top; text-align:center; color:#fff; font-weight:normal; font-size:12px; text-decoration:none; text-transform:uppercase}
.cartTotalOrder a:hover {color:#fff; text-decoration:none; background-position:left bottom}

.basketText1 {float:left; width:100%; margin:0 0 10px 0; font-weight:normal; color:#55453f}
.basketText2 {float:left; width:100%; margin:2px 0 20px 0;}
.basketText2 select {min-width:210px}
.basketText3 {float:left; width:100%; margin:0 0 40px 0; font-size:13px; color:#000000; /*text-align:right*/}
.basketText3 strong {color:#b20000; font-size:18px}

/* OrderMail */

.adresaBox {display:none;}
.odkazAdresa {margin:20px 0 5px 0;background: url("/templates/main/images/cartTotalOrder.png") no-repeat left top; height:34px;line-height:34px; text-align:center;width:618px;color: #fff;float:left; font-size: 12px;text-decoration:none; text-transform:uppercase}
.odkazAdresa:hover {background-position:left bottom; cursor:pointer;color:#fff;}
.odkazText {float:left;padding:5px 0 0 25px;color:#fff;width:618px; text-align:center;color:#000}

/* Bussiness Galleries */

.busNavWrap {float:left;width:165px;margin:0 18px 0 0}
.busNavWrap.last {margin:0}
.busNavWrap:hover .busNavTitle {color:#A80000}
.busNavImg {float:left;text-align:center;width:100%;height:160px;}
.busNavTitle {float:left;width:100%;height:17px;text-align:center;margin:13px 0 0 0;text-transform:uppercase;color:#000; font-weight:bold; font-size:15px;}

.obchodTitle {float:left;width:200px;height:17px;text-align:center;margin:13px 0 0 0;text-transform:uppercase;color:#000; font-weight:bold; font-size:15px;}

/*#region ewSlider */
#slider { width: 100%;position: relative;height: 339px; margin:15px 0 30px 0}
#slider div.sliderItem { position: absolute;height: 339px;width: 100%}
/*#slider div.sliderItem > div { position: absolute; right: 0; bottom: 0;width: 100%; padding: 0;}*/
#slider div.sliderItem > a { display: block; width: 100%}
#slider div.sliderItem > a > img{ display: block; width: 100%}
#slider div.sliderItem > img { display: block; width: 100%; }
/*#endregion */

/*#region intime Postomat */
.PostomatPanel { max-width: 800px; height: 600px; background: #fff; margin: auto; position:relative}
.PostomatPanel.hidden { display: none; }

.PostomatPanel>div:first-child {width:32%!important; position:relative!important; z-index:100!important;}
.PostomatPanel>div:nth-child(2n) {width:68%!important}
.PostomatPanel>div input {width:100%!important; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; position:relative!important; z-index:10!important;}
.PostomatPanel>div>div>img {max-width:100%; height:auto}
.PostomatPanel>div>div>a {width:50%!important;  }
.PostomatPanel>div>div>div {background:#fff; width:100%!important}    
/*#endregion */

.boxCookies {padding:0 20px 0 0;}
.boxCookies ul {margin:0 0 20px 0;}
.boxCookies table {margin: 0 0 20px 0;border-collapse:collapse; width:100%}
.boxCookies table tr th {background:#0d445e; color:#fff; border:1px solid #86635b; font-weight:normal; font-family:Arial; padding:10px;}
.boxCookies table tr td {color:#000;border:1px solid #86635b; position:relative; padding:10px;}
.boxCookies table tr td div.quantityEdit {/*left:11px;*/}